<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615721</ID>
<ANCIEN_ID>RDAXXXXXXXX4X224AAAAXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/57/LEGIARTI000006615721.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>224</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1990-12-30</DATE_DEBUT>
<DATE_FIN>1995-12-31</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122114">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2022-01-01" id="LEGISCTA000006138891">Section 2 : Francisation des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1967-12-29" fin="2022-01-01" id="LEGISCTA000006153120">Paragraphe 4 : Droit de francisation et de navigation.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1980-12-30" etat="MODIFIE" fin="1990-12-30" id="LEGIARTI000006615720" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1990-12-30" etat="MODIFIE" fin="1995-12-31" id="LEGIARTI000006615721" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1995-12-31" etat="MODIFIE" fin="1999-01-01" id="LEGIARTI000006615722" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-01-01" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615723" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2005-12-31" id="LEGIARTI000006615724" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-12-31" etat="MODIFIE" fin="2006-12-27" id="LEGIARTI000006615725" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-12-27" etat="MODIFIE" fin="2006-12-31" id="LEGIARTI000006615726" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-12-31" etat="MODIFIE" fin="2007-12-28" id="LEGIARTI000006615727" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-12-28" etat="MODIFIE" fin="2009-01-01" id="LEGIARTI000017924162" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-12-29" etat="MODIFIE" fin="2009-01-01" id="LEGIARTI000020031813" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2012-01-01" id="LEGIARTI000020085714" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-01-01" etat="MODIFIE" fin="2014-01-01" id="LEGIARTI000025074884" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2015-08-19" id="LEGIARTI000028448285" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-08-19" etat="MODIFIE" fin="2016-06-22" id="LEGIARTI000031066526" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-06-22" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000032747296" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000033814307" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000033469210" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000036429502" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2020-12-31" id="LEGIARTI000037989999" num="224" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2020-12-31" etat="ABROGE" fin="2022-01-01" id="LEGIARTI000042910710" num="224" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Le droit de francisation et de navigation est perçu au profit de l'Etat.<br/>
<br/>   Il est recouvré par année civile.<br/>
<br/>   En cas de retard dans le versement du droit de francisation et de navigation par rapport aux dates limites fixées par décret, une majoration de 10 % du montant de ce droit est automatiquement appliquée. Cette majoration n'est mise en recouvrement que lorsque son montant excède 50 F.<br/>
<br/>   2. Lorsque les navires de commerce ou de pêche sont désarmés pendant une période qui recouvre en totalité une année civile, le droit annuel de francisation et de navigation n'est pas dû au titre de ladite année.<br/>
<br/>   3. Sont exonérées du droit de francisation et de navigation les embarcations appartenant à des écoles de sports nautiques qui relèvent d'associations agréées par le ministère de la jeunesse et des sports.<br/>
<br/>   4. Les taux du droit sur la coque et du droit sur le moteur prévus au III de l'article 223 ci-dessus font l'objet, pour les navires de plaisance ou de sport, d'un abattement pour vétusté égal à :<br/>
<br/>   - 25 % pour les bateaux de 10 à 20 ans ;<br/>
<br/>   - 50 % pour les bateaux de 20 à 25 ans ;<br/>
<br/>   - 75 % pour le bateaux de plus de 25 ans.<br/>
<br/>   5. Le droit de francisation et de navigation n'est pas perçu lorsque son montant, calculé par navire, est inférieur à 50 F.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000319977" datesignatexte="1983-12-29" id="JORFTEXT000000319977" naturetexte="LOI" nortexte="" num="" numtexte="83-1179" sens="source" typelien="MODIFICATION">Loi 83-1179 1983-12-29 art. 31 III Finances pour 1984 JORF 30 décembre 1983</LIEN>
<LIEN cidtexte="JORFTEXT000000717191" datesignatexte="1990-12-29" id="LEGIARTI000006317983" naturetexte="LOI" nortexte="ECOX9000140L" num="31" numtexte="90-1168" sens="source" typelien="MODIFICATION">Loi - art. 31 () JORF 30 décembre 1990</LIEN>
<LIEN cidtexte="JORFTEXT000000555740" datesignatexte="1995-12-30" id="LEGIARTI000006319474" naturetexte="LOI" nortexte="ECOX9500162L" num="6" numtexte="95-1347" sens="cible" typelien="CITATION">Loi - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000246497" datesignatexte="2007-08-21" id="LEGIARTI000049827238" naturetexte="DECRET" nortexte="BCFD0757519D" num="1" numtexte="2007-1262" sens="cible" typelien="CITATION">Décret n°2007-1262 du 21 août 2007 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000246497" datesignatexte="2007-08-21" id="LEGIARTI000029928839" naturetexte="DECRET" nortexte="BCFD0757519D" num="16" numtexte="2007-1262" sens="cible" typelien="CITATION">Décret n°2007-1262 du 21 août 2007 - art. 16 (Ab)</LIEN>


<LIEN cidtexte="JORFTEXT000026140393" datesignatexte="2012-05-29" id="LEGIARTI000026140926" naturetexte="ARRETE" nortexte="BUDD1226118A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mai 2012 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000027356949" datesignatexte="2013-04-12" id="LEGIARTI000027357582" naturetexte="ARRETE" nortexte="BUDD1309821A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 avril 2013 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000029924944" datesignatexte="2014-12-18" id="LEGITEXT000029927499" naturetexte="DECRET" nortexte="FCPD1406866D" num="" numtexte="2014-1536" sens="cible" typelien="CITATION">DÉCRET n°2014-1536 du 18 décembre 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029924944" datesignatexte="2014-12-18" id="LEGIARTI000029927507" naturetexte="DECRET" nortexte="FCPD1406866D" num="14" numtexte="2014-1536" sens="cible" typelien="CITATION">DÉCRET n°2014-1536 du 18 décembre 2014 - art. 14</LIEN>
<LIEN cidtexte="JORFTEXT000030551194" datesignatexte="2015-04-17" id="LEGITEXT000030553240" naturetexte="ARRETE" nortexte="FCPD1505723A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 17 avril 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031425234" datesignatexte="2015-11-05" id="LEGIARTI000049827241" naturetexte="DECRET" nortexte="FCPX1523631D" num="Annexe II" numtexte="2015-1415" sens="cible" typelien="CITATION">DÉCRET n°2015-1415 du 5 novembre 2015 - art. Annexe II (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000032743371" datesignatexte="2016-05-30" id="LEGITEXT000032745218" naturetexte="ARRETE" nortexte="FCPD1616732A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mai 2016 (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>

<LIEN cidtexte="JORFTEXT000034676229" datesignatexte="2017-05-10" id="LEGIARTI000034738658" naturetexte="DECRET" nortexte="ECFD1700482D" num="2" numtexte="2017-974" sens="cible" typelien="CITATION">Décret n°2017-974 du 10 mai 2017 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000036231002" datesignatexte="2017-11-24" id="LEGITEXT000036232604" naturetexte="ARRETE" nortexte="CPAD1734323A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 novembre 2017 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000037086433" datesignatexte="2018-06-19" id="LEGITEXT000037089835" naturetexte="DECRET" nortexte="TRAT1805198D" num="" numtexte="2018-498" sens="cible" typelien="CITATION">Décret n°2018-498 du 19 juin 2018 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000037086433" datesignatexte="2018-06-19" id="LEGIARTI000037089844" naturetexte="DECRET" nortexte="TRAT1805198D" num="1" numtexte="2018-498" sens="cible" typelien="CITATION">Décret n°2018-498 du 19 juin 2018 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000038337766" datesignatexte="2019-04-03" id="LEGITEXT000038338482" naturetexte="DECRET" nortexte="TREP1900795D" num="" numtexte="2019-271" sens="cible" typelien="CITATION">Décret n°2019-271 du 3 avril 2019 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000038337766" datesignatexte="2019-04-03" id="LEGIARTI000038338487" naturetexte="DECRET" nortexte="TREP1900795D" num="1" numtexte="2019-271" sens="cible" typelien="CITATION">Décret n°2019-271 du 3 avril 2019 - art. 1 (Ab)</LIEN>

<LIEN cidtexte="JORFTEXT000041617502" datesignatexte="2020-02-19" id="LEGITEXT000041621261" naturetexte="ARRETE" nortexte="CPAD1936046A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 février 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043931382" datesignatexte="2021-07-28" id="LEGITEXT000043932563" naturetexte="ARRETE" nortexte="CCPD2111955A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 juillet 2021 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615714" naturetexte="CODE" nortexte="" num="223" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 223 (M)</LIEN>
</LIENS>
</ARTICLE>
